<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Acitvitys.Espace.EspacePersoActivity">

    <androidx.cardview.widget.CardView
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="15dp"
        app:cardElevation="6dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:paddingRight="6dp">

            <ImageView
                android:layout_width="150dp"
                android:layout_height="match_parent"
                android:src="@drawable/ic_logo" />

            <ImageView
                android:layout_width="20dp"
                android:layout_height="match_parent"
                android:layout_margin="10dp"
                android:layout_toStartOf="@id/card_img"
                android:src="@drawable/ic_notif" />

            <androidx.cardview.widget.CardView
                android:id="@+id/card_img"
                android:layout_width="@dimen/img_smal"
                android:layout_height="@dimen/img_smal"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                app:cardCornerRadius="50dp">

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:src="@drawable/img_face" />

            </androidx.cardview.widget.CardView>


        </RelativeLayout>

    </androidx.cardview.widget.CardView>


    <RelativeLayout
        android:id="@+id/ly_header"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/toolbar"
        android:layout_marginTop="10dp"
        android:orientation="vertical"
        android:paddingStart="40dp"
        android:paddingEnd="40dp">

        <TextView
            android:id="@+id/title"
            style="@style/first_title"
            android:layout_alignParentStart="true"
            android:layout_marginBottom="6dp"
            android:paddingStart="0dp"
            android:paddingEnd="0dp"
            android:text="Ahmed Raissi" />

        <TextView
            style="@style/second_title"
            android:layout_below="@id/title"
            android:layout_toLeftOf="@id/rl_card"
            android:gravity="start"
            android:paddingStart="0dp"
            android:paddingEnd="0dp"
            android:text="BE292929" />

        <RelativeLayout
            android:id="@+id/rl_card"
            android:layout_width="103dp"
            android:layout_height="115dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerHorizontal="true">

                <androidx.cardview.widget.CardView
                    android:id="@+id/card_img2"
                    android:layout_width="100dp"
                    android:layout_height="100dp"
                    app:cardCornerRadius="50dp">

                    <ImageView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:src="@drawable/img_face" />

                </androidx.cardview.widget.CardView>

            </LinearLayout>

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_centerHorizontal="true"
                android:background="@drawable/border_raduis"
                android:padding="4dp"
                android:src="@drawable/ic_edite" />


        </RelativeLayout>


    </RelativeLayout>

    <!--   Body -->
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/rl_footer"
        android:layout_below="@+id/ly_header">

        <!-- back ground   -->
        <RelativeLayout
            android:id="@+id/cardView2"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="100dp"
            android:background="@drawable/radius_left_right">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingTop="50dp">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:alpha="0.03"
                    android:background="@color/white"
                    android:translationX="-600dp"
                    app:cardCornerRadius="500dp"
                    app:cardElevation="0dp" />


            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingTop="200dp">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:alpha="0.04"
                    android:background="@color/white"
                    android:translationX="-90dp"
                    app:cardCornerRadius="400dp"
                    app:cardElevation="0dp" />

            </LinearLayout>

        </RelativeLayout>
        <!-- content main-->
        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <androidx.cardview.widget.CardView
                    android:id="@+id/cardView"
                    style="@style/card_view_centre"
                    app:cardCornerRadius="@dimen/cardview_radius"
                    app:cardElevation="@dimen/cardview_elevation">


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginHorizontal="25dp"
                        android:layout_marginVertical="25dp"
                        android:layout_marginBottom="30dp"
                        android:orientation="vertical">
                        <!--    Check box 1-->
                        <CheckBox
                            android:id="@+id/checkbox_identifiant"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:button="@drawable/btn_checkbox_down_up"
                            android:fontFamily="sans-serif-medium"
                            android:layoutDirection="rtl"
                            android:text="@string/mon_identit"
                            android:textColor="@color/black"
                            android:textSize="18sp"
                            android:textStyle="bold"
                            android:theme="@style/colored_checkBox" />

                        <LinearLayout
                            android:id="@+id/ly_ident"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="vertical"
                            android:paddingVertical="20dp"
                            android:visibility="gone">


                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:orientation="horizontal"
                                android:paddingVertical="6dp">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="sans-serif-medium"
                                    android:text="@string/pr_nom"
                                    android:textColor="@color/black"
                                    android:textSize="18sp" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="sans-serif-medium"
                                    android:paddingLeft="20dp"
                                    android:text="Mon identité"
                                    android:textSize="18sp" />


                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:orientation="horizontal"
                                android:paddingVertical="6dp">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="sans-serif-medium"
                                    android:text="Nom :"
                                    android:textColor="@color/black"
                                    android:textSize="18sp" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="sans-serif-medium"
                                    android:paddingLeft="20dp"
                                    android:text="Mon identité"
                                    android:textSize="18sp" />


                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:orientation="horizontal"
                                android:paddingVertical="6dp">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="sans-serif-medium"
                                    android:text="@string/date_de_naissance"
                                    android:textColor="@color/black"
                                    android:textSize="18sp" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="sans-serif-medium"
                                    android:paddingLeft="20dp"
                                    android:text="Mon identité"
                                    android:textSize="18sp" />


                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:orientation="horizontal"
                                android:paddingVertical="6dp">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="sans-serif-medium"
                                    android:text="@string/n_pi_ce_d_identit"
                                    android:textColor="@color/black"
                                    android:textSize="18sp" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="sans-serif-medium"
                                    android:paddingLeft="20dp"
                                    android:text="Mon identité"
                                    android:textSize="18sp" />


                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:orientation="horizontal"
                                android:paddingVertical="6dp">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="sans-serif-medium"
                                    android:text="@string/pays_de_naissance"
                                    android:textColor="@color/black"
                                    android:textSize="18sp" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="sans-serif-medium"
                                    android:paddingLeft="20dp"
                                    android:text="Mon identité"
                                    android:textSize="18sp" />


                            </LinearLayout>


                        </LinearLayout>

                        <View style="@style/view_lien" />

                        <!--    Check box 2-->
                        <CheckBox
                            android:id="@+id/checkbox_res"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:button="@drawable/btn_checkbox_down_up"
                            android:fontFamily="sans-serif-medium"
                            android:layoutDirection="rtl"
                            android:text="@string/ma_r_sidence"
                            android:textColor="@color/black"
                            android:textSize="18sp"
                            android:textStyle="bold"
                            android:theme="@style/colored_checkBox" />

                        <LinearLayout
                            android:id="@+id/ly_res"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="vertical"
                            android:paddingVertical="20dp"
                            android:visibility="gone">

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:orientation="horizontal"
                                android:paddingVertical="6dp">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="sans-serif-medium"
                                    android:text="@string/pays_de_r_sidence"
                                    android:textColor="@color/black"
                                    android:textSize="18sp" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="sans-serif-medium"
                                    android:paddingLeft="20dp"
                                    android:text="Mon identité"
                                    android:textSize="18sp" />


                            </LinearLayout>


                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:orientation="horizontal"
                                android:paddingVertical="6dp">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="sans-serif-medium"
                                    android:text="@string/adresse"
                                    android:textColor="@color/black"
                                    android:textSize="18sp" />

                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:drawableEnd="@drawable/ic_edite"
                                    android:fontFamily="sans-serif-medium"
                                    android:paddingLeft="20dp"
                                    android:text="35, Rue de la paix, Paris 95000"
                                    android:textSize="18sp" />


                            </LinearLayout>


                        </LinearLayout>


                        <View style="@style/view_lien" />

                        <!--    Check box 3-->
                        <CheckBox
                            android:id="@+id/checkbox_sit_fa"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:button="@drawable/btn_checkbox_down_up"
                            android:fontFamily="sans-serif-medium"
                            android:layoutDirection="rtl"
                            android:text="@string/ma_situation_familiale"
                            android:textColor="@color/black"
                            android:textSize="18sp"
                            android:textStyle="bold"
                            android:theme="@style/colored_checkBox" />

                        <LinearLayout
                            android:id="@+id/ly_sit_fa"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="vertical"
                            android:paddingVertical="20dp"
                            android:visibility="gone">


                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:orientation="horizontal"
                                android:paddingVertical="6dp">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="sans-serif-medium"
                                    android:text="@string/statut"
                                    android:textColor="@color/black"
                                    android:textSize="18sp" />

                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:drawableEnd="@drawable/ic_edite"
                                    android:fontFamily="sans-serif-medium"
                                    android:paddingLeft="20dp"
                                    android:text="35, Rue de la paix, Paris 95000"
                                    android:textSize="18sp" />


                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:orientation="horizontal"
                                android:paddingVertical="6dp">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="sans-serif-medium"
                                    android:text="@string/nombre_d_enfant"
                                    android:textColor="@color/black"
                                    android:textSize="18sp" />

                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:drawableEnd="@drawable/ic_edite"
                                    android:fontFamily="sans-serif-medium"
                                    android:paddingLeft="20dp"
                                    android:text="35 "
                                    android:textSize="18sp" />


                            </LinearLayout>


                        </LinearLayout>

                        <View style="@style/view_lien" />

                        <!--    Check box 4-->
                        <CheckBox
                            android:id="@+id/checkbox_sit_prof"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:button="@drawable/btn_checkbox_down_up"
                            android:fontFamily="sans-serif-medium"
                            android:layoutDirection="rtl"
                            android:text="@string/ma_situation_professionnel"
                            android:textColor="@color/black"
                            android:textSize="18sp"
                            android:textStyle="bold"
                            android:theme="@style/colored_checkBox" />

                        <LinearLayout
                            android:id="@+id/ly_sit_prof"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="vertical"
                            android:paddingVertical="20dp"
                            android:visibility="gone">


                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:orientation="horizontal"
                                android:paddingVertical="6dp">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="sans-serif-medium"
                                    android:text="@string/secteur_d_activit"
                                    android:textColor="@color/black"
                                    android:textSize="18sp" />

                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:drawableEnd="@drawable/ic_edite"
                                    android:fontFamily="sans-serif-medium"
                                    android:paddingLeft="20dp"
                                    android:text="35, Rue de la  "
                                    android:textSize="18sp" />


                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:orientation="horizontal"
                                android:paddingVertical="6dp">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="sans-serif-medium"
                                    android:text="@string/profession"
                                    android:textColor="@color/black"
                                    android:textSize="18sp" />

                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:drawableEnd="@drawable/ic_edite"
                                    android:fontFamily="sans-serif-medium"
                                    android:paddingLeft="20dp"
                                    android:text="35 "
                                    android:textSize="18sp" />


                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:orientation="horizontal"
                                android:paddingVertical="6dp">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="sans-serif-medium"
                                    android:text="@string/csp"
                                    android:textColor="@color/black"
                                    android:textSize="18sp" />

                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:drawableEnd="@drawable/ic_edite"
                                    android:fontFamily="sans-serif-medium"
                                    android:paddingLeft="20dp"
                                    android:text="35, Rue de la paix, Paris 95000"
                                    android:textSize="18sp" />


                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:orientation="horizontal"
                                android:paddingVertical="6dp">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="sans-serif-medium"
                                    android:text="@string/type_de_contrat"
                                    android:textColor="@color/black"
                                    android:textSize="18sp" />

                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:drawableEnd="@drawable/ic_edite"
                                    android:fontFamily="sans-serif-medium"
                                    android:paddingLeft="20dp"
                                    android:text="35 "
                                    android:textSize="18sp" />


                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:orientation="horizontal"
                                android:paddingVertical="6dp">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="sans-serif-medium"
                                    android:text="@string/date_fin_de_contrat"
                                    android:textColor="@color/black"
                                    android:textSize="18sp" />

                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:drawableEnd="@drawable/ic_edite"
                                    android:fontFamily="sans-serif-medium"
                                    android:paddingLeft="20dp"
                                    android:text="35 "
                                    android:textSize="18sp" />


                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:orientation="horizontal"
                                android:paddingVertical="6dp">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="sans-serif-medium"
                                    android:text="@string/revenue"
                                    android:textColor="@color/black"
                                    android:textSize="18sp" />

                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:drawableEnd="@drawable/ic_edite"
                                    android:fontFamily="sans-serif-medium"
                                    android:paddingLeft="20dp"
                                    android:text="35 "
                                    android:textSize="18sp" />


                            </LinearLayout>


                        </LinearLayout>


                        <View style="@style/view_lien" />

                        <!--    Check box 5-->
                        <CheckBox
                            android:id="@+id/checkbox_agence"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:button="@drawable/btn_checkbox_down_up"
                            android:fontFamily="sans-serif-medium"
                            android:layoutDirection="rtl"
                            android:text="@string/mon_agence"
                            android:textColor="@color/black"
                            android:textSize="18sp"
                            android:textStyle="bold"
                            android:theme="@style/colored_checkBox" />

                        <LinearLayout
                            android:id="@+id/ly_agence"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="vertical"
                            android:paddingVertical="20dp"
                            android:visibility="gone">


                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:orientation="horizontal"
                                android:paddingVertical="6dp">


                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:drawableEnd="@drawable/ic_edite"
                                    android:fontFamily="sans-serif-medium"
                                    android:text="15, Bld Bir Anzarane, Casablanca "
                                    android:textSize="18sp" />


                            </LinearLayout>


                        </LinearLayout>


                    </LinearLayout>


                </androidx.cardview.widget.CardView>


            </LinearLayout>


        </ScrollView>
    </RelativeLayout>

    <!--  Footer  -->
    <RelativeLayout
        android:id="@+id/rl_footer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:paddingHorizontal="15dp"
        android:paddingVertical="10dp">

        <ImageView
            android:id="@+id/img_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:padding="10dp"
            android:src="@drawable/ic_back" />


    </RelativeLayout>


</RelativeLayout>